﻿
.home-header-title2 {font-size: 28px;font-weight: 400;}
.et_pb_section{padding:0px 0}
header#main-header,div.et_pb_section.et_pb_section_1{padding-top:0!important;padding-bottom:0!important}
.et_pb_section_1.et_pb_section{background-color:#ffffff!important}
.container{max-width:1152px}


.mt-0 {
  margin-top: 0;
}

div.pp_kalypso .inner-container {text-align: center;}

.travel-item-boxed .img-spacer {width:45%;}

    .site-header .row .site-title-wrapper,
    .site-header .row .hero {
      width: 97.22222%;
      float: left;
      margin-left: 1.38889%;
      margin-right: 1.38889%; }


.site-title-wrapper {
  padding: 20px 0 0 20px;
  width: 80%;
  float: left; }


.grialbastrui
{
background-color:#7397B7;
}

.new_word_a {font-family: "微軟正黑體";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.main_content{width:100%}
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}
footer .split .half{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
footer .split .half+div{border-left:1px solid}
.split .half{display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-line-pack:center;align-content:center;padding:1.6rem 0 0;margin:0 auto}
.split .half.split-title{padding-right:0}
.split .half:empty{padding:0}
.split .half.half60{-ms-flex-preferred-size:60%;flex-basis:60%;width:60%}
.split .half.half40{-ms-flex-preferred-size:40%;flex-basis:40%;width:40%}
.animations-text .split .half{display:block}
.animations-text .split .half+.half{padding-top:0;padding-right:3rem;padding-bottom:6rem}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }

.slide_link {
    position: absolute;
    background: #193964;
    top: 180px;
    width: 427px;
    height: auto;
    padding: 12px 0px 11px 11px;
    z-index: 201;
}


.slide_link a{
	font-weight:bold;
	font-size: 16px;
	color: white;
}

.extra-wrap {overflow:hidden;}

.extra-wrap.indent-bot {overflow:hidden; margin-bottom:9px;}

#topbar .menu-top-bar-nav-container {
  margin-right: 5px !important;
}

#footer-nav .menu {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
}

#footer-nav .menu a {
  color: #cbcac5;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.adserve_box .disclaimer{font-size:12px;text-transform:uppercase;color:white;margin-bottom:8px;display:block}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
#toggle.on+#primary-menu{opacity:1;visibility:visible}
.main-navigation.toggled ul,.menu-toggle{display:block}
.menu-toggle{display:block}
#footer-menu .menu{list-style:none;margin:0;padding-left:0}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #CCCCCC; }
 .sidey .widget-container { color: #555555; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #555555; background-color: ; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }

    .full_column .home_content .home_left {
      float: none; }


.home_left {
  position: relative;
  float: left;
  width: 660px; }



.quote .author,
.quote .excerpt {
  line-height: normal;
  font-size: 1em;
}


p.signature {
    font-family: 'Zeyada', cursive;
    font-weight: 400;
}


.quote-intro p.signature {
    font-size: 2rem;
    color: #fff;
}


.entry-content p.signature {
    font-size: 2rem;
}


.entry-footer p.signature {
    font-size: 1.6rem;
}


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1100px;}


#adesso-sharing-modul.selected .adesso-link-icons a,
#adesso-sharing-modul.selected .adesso-share-text {
  display: inline;
  opacity: 1;
}


#adesso-sharing-modul .adesso-link-icons a,
#adesso-sharing-modul .adesso-share-text {
  display: none;
  overflow: hidden;
}


#adesso-sharing-modul:focus .adesso-link-icons a,
#adesso-sharing-modul:focus .adesso-share-text,
#adesso-sharing-modul:hover .adesso-link-icons a,
#adesso-sharing-modul:hover .adesso-share-text {
  display: inline;
  opacity: 1;
}

  .header__main,
  .header__top {
    display: none;
  }
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}


.post-title a,ul.slider-navigation li ,.pagenavi a,a.more-link ,.main-menu li a ,.subscribe-icons a ,.flickr_badge_image img, .mega-menu-link img {
	webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

	.main-menu ul.menu , .top-menu ul.menu{ display:none; }

	#main-nav .main-menu {margin-left: 0  !important; margin-right:0 !important;}

	.main-menu ul.menu , .top-menu ul.menu, .breaking-news, .ei-title h3{ display:none; }


	.main-menu ul.menu,
	.top-menu ul.menu,
	.breaking-news{
		display:none;
	}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.nav-dropdown.nav-dropdown-simple li.html,.nav-dropdown.nav-dropdown-bold li.html{padding:0 20px 10px}
li.html .row,li.html form,li.html select,li.html input{margin:0}
.off-canvas:not(.off-canvas-center) li.html{padding:20px}
.header li .html .live-search-results{top:0;position:relative;box-shadow:none;background-color:transparent}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}
li.html form,li.html input{margin:0}
footer ul#menu-footer-main li.top-level a{padding:0;color:#909090}
.mobile-sticky a {background: #0069AA;border-right: 1px solid #ffffff;color: #ffffff; 
    font-size: 14px;
    font-style: normal;
    padding: 5px 3px;
    text-align: center;
    width: 25%;
    line-height: 1.4;
	outline:none;
	
}

.mobile-sticky span {
    clear: both;display: block;margin-top: 0px;
}

.mobile-sticky {
    border-top: 3px solid #ffffff;
	bottom: 0;left: 0;
	height:52px;
	position: fixed;
	right: 0;
	width: 100%;
    background:#184EB0;
	z-index: 99999;
-webkit-transition: all ease 0.3s;
-o-transition: all ease 0.3s;
transition: all ease 0.3s;	    
}

.email-active .mobile-sticky{
height:100%;
overflow: hidden;
}

.mobile-sticky ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.footer-legal__content{margin:20px 0 0}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}
.tablepress-id-273 .row-4 td{background-color:#fb7762}
.tablepress-id-274 .row-4 td{background-color:#F7E156}


			td.recentcommentstextend {
				border: none !important;
				padding: 0px 0px 2px 10px;
			}


			.rtl td.recentcommentstextend {
				padding: 0px 10px 2px 0px;
			}
#page-loader{position:fixed;height:100%;width:100%;z-index:2;top:0;background-color:#EEE}
.logged-in #page-loader{;
    top:32px;}
.columns-content{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex}


.s5_h3_first, #subMenusContainer .S5_submenu_item:hover .s5_sub_a_span, .highlight_color, .line_1_404, .btn-link {
color:#E3601A !important;
}

#nav span.icon {
    display: block;
    font-size: 9px;
    padding: 0 0 2px 0;
}

.recommend-adve{ width:auto; height:40px; overflow:hidden; float:left; padding-left:25px;}

.recommend-adve ul{ width:1135px; height:40px; overflow:hidden; display:block; overflow:hidden;}

.recommend-adve li{ display:inline-block; float:left; font:14px/40px "Microsoft YaHei"; margin-left:15px; margin-right:15px;}

.recommend-adve li a{ color:#666;}

.recommend-adve li a:hover{ color:#ff6600;}


.albastru
{
background-color:#00B2EE;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.banner-container .mouse .mouse-scroll-2{-webkit-animation:down2 1s infinite;animation:down2 1s infinite}

div#railway {
	position:relative;
	width:100%;	
	height:20px;
	left: 10px;
	top:3px;
	
	border:0px solid #999999;
}

.railway 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	white-space: normal;
	
	padding-top: 0px;
}


.dropdown-list .content {
  max-height: 0;
  opacity: 0;
  overflow-y: hidden;
  transition: all 0.5s ease-in-out;
}


.content.js-show-dropdown {
  max-height: 1000px;
  opacity: 1;
  background: #195a78;
}


.dropdown-menu .content {
  background: #fff;
}


.dropdown-menu .content:after {
  clear: both;
  content: "";
  display: block;
}


.content ul {
  padding: 0;
}


.content li:first-child a {
  padding-top: 2em;
}


.content li:last-child a {
  padding-bottom: 2em;
}
.text-default{color:#ff9000}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}
#menu-enabled .item-list li.pager-item a,#menu-enabled .item-list li.pager-first a,#menu-enabled .item-list li.pager-last a{display:block;float:left;background:#4cbd38;padding:5px;margin-right:3px;}
#menu-medication-enabled .item-list li.pager-item a,#menu-medication-enabled .item-list li.pager-first a,#menu-medication-enabled .item-list li.pager-last a{background:#68CEF4;display:block;float:left;padding:5px;margin-right:3px;}


#header-content {
	position: absolute;
	top: 15px;
	left: 0px;
	z-index: 90;
}


.fw-divider__space-40x {
  margin-top: 48px;
}


.glyphicon {

    position: relative;

    top: 1px;

    display: inline-block;

    font-family: 'Glyphicons Halflings';

    font-style: normal;

    font-weight: normal;

    line-height: 1;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

}




.glyphicon-user:before {

    content: "\e008";

}


.glyphicon-ok:before {

    content: "\e013";

}


.glyphicon-list-alt:before {

    content: "\e032";

}


.glyphicon-lock:before {

    content: "\e033";

}


.glyphicon-off:before {

    content: "\e017";

}


.popupheader{
	width: 100%;
	text-align: center;
	font-weight: 700;
	font-family: Poppins;
    line-height: 1.25;
    font-size: 24px;
    margin-top: 30px;
    margin-bottom: 10px;
}

.bd-imagelink-16 {
  width: 150px;
}

.bd-imagelink-16 img {
  max-width: 100%;
  vertical-align: middle;
  display: inline-block;
  text-align: center;
  border: 4px solid #dddddd;
  border-radius: 50%;
}



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}

.old li {text-decoration: line-through; font-size: 18px;line-height: 20px}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.featured-posts.front-page .hentry .main .label .go{position:absolute;top:0;right:0;width:28px;height:28px;display:block;font-size:30px;line-height:24px;padding:0px;text-align:center}
#footer-promos .boxes .box a.main .label .go{position:absolute;top:0;right:0;width:28px;height:28px;display:block;font-size:30px;line-height:24px;padding:0px;text-align:center}

#f35373 .label .go { color: #;}

#f34862 .label .go { color: #;}

#f22526 .label .go { background-color: #000000;}



ul.pop-widget-tabs{list-style:none;clear:both;width:100%;border:none;margin:0!important;padding:0!important;}
ul.pop-widget-tabs li{padding:0;float:left;display:inline;line-height:30px;border:1px solid #f5f5f5;font-weight:bold;margin:0 1px 1px 0;font-size:11px;list-style:none;cursor:pointer;}
ul.pop-widget-tabs li a{float:left;display:block;padding:0 5px;background:#fff;line-height:30px;text-decoration:none;border:1px solid #ddd;font-family:Arial,Helvetica,sans-serif;letter-spacing:-.05em;}
ul.pop-widget-tabs.pop-widget-tabs-3 li span,ul.pop-widget-tabs.pop-widget-tabs-4 li span,ul.pop-widget-tabs.pop-widget-tabs-5 li span{display:none}
ul.pop-widget-tabs li a:hover,ul.pop-widget-tabs li a.active,ul.pop-widget-tabs li a:active,ul.pop-widget-tabs li a:focus{text-decoration:none;background:#f5f5f5}

  .top-nav .top-nav__item {
    text-align: center; }

    .top-nav .top-nav__item:after {
      content: '';
      display: block;
      height: 2px;
      background: #1F1F1F;
      background: var(--content);
      opacity: 0;
      transition: opacity 0.2s ease-in-out; }

    .top-nav .top-nav__item:hover:after {
      opacity: 1; }

.social-links li a .instagram-green,.social-links li a .facebook-green,.social-links li a .linkedin-green,.social-links li a .twitter-green, .social-links li a .youtube-green{
    position: absolute;
    top: 0;
    display: none;
}

.social-links li a:hover .instagram-green,.social-links li a:hover .facebook-green,.social-links li a:hover .linkedin-green,.social-links li a:hover .twitter-green,.social-links li a:hover .youtube-green{
    display: block;
}
.block-type-header a.banner-image{display:block;width:100%;height:100%}
#featured p.featured-subtitle{font-size:12px;font-weight:400}
#featured-content{width:42%}
#featured p{padding:0}
#featured p img{width:100%;min-width:200px}
#featured-image .fluid-width-video-wrapper{margin:20px 0 0 0}
#featured{-moz-border-radius:4px;-webkit-border-radius:4px;background-color:#fff;border-top:1px solid #e5e5e5;border-radius:4px;padding-bottom:40px;width:99.893617021277%}
#featured-image{margin:40px 0 0 0}
.grid-right{float:none}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}

.navbar .navbar-header {
  display: table;
  position: relative;
  table-layout: fixed;
}

  .navbar.classic .navbar-nav,
  .navbar.classic .navbar-header {
    height: 94px;
  }


.navbar.fixed .navbar-header {
  height: 65px;
}

  .navbar.extended .navbar-header {
    width: 100%;
    height: auto;
    padding: 30px 0;
  }

  .navbar.extended.centered .navbar-brand,
  .navbar.extended.centered .navbar-header,
  .navbar.extended.centered .navbar-collapse {
    float: none !important;
    text-align: center;
  }

  .navbar.extended.fixed .navbar-header {
    display: none;
  }

  .navbar.classic .navbar-header {
    display: table;
    position: relative;
  }

  .navbar .navbar-header .navbar-brand {
    width: 100%;
  }

  .navbar:not(.fixed) .navbar-header {
    height: 94px !important;
  }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-xs-12 {
    float: left;
    width: 100%;
  }

  .Popular .col-xs-12.col-md-6 {
    margin: -4rem auto;
  }
.button-group__list{text-align:center;list-style:none;padding-left:0;margin:0}
.button-group__list li:not(:last-child){margin-bottom:.75rem}
.button-group__list .button{border:.375em solid #c72134;transition:box-shadow .3s ease-in-out,transform .3s ease-in-out,background-color .3s ease-in-out;display:inline-flex;flex-direction:column;justify-content:center;align-items:center;width:100%;padding:.875em 1.75em}
.button-group__list .button:focus,.button-group__list .button:hover{transform:translateY(-.0625rem);box-shadow:0 .125rem .375rem rgba(0,0,0,.4)}
.button-group__list .button__headline:first-child:last-child{margin:0}
.button-group__list li{display:flex}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }

#my-banner #my-banner-img-caret {
    bottom: -5px;
    left: 49.3%;
    right: 50%;
    position: absolute;
    display: none;
}

#my-banner h1, #my-banner-p, #my-banner-img-caret {
    z-index: 2;
    position: relative;
    z-index: 1;
}

#my-banner-img-caret {
    bottom: 15px;
}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.pswp__share-modal{display:block;background:rgba(0,0,0,0.5);width:100%;height:100%;top:0;left:0;padding:10px;position:absolute;z-index:1600;opacity:0;transition:opacity 0.25s ease-out;-webkit-backface-visibility:hidden;will-change:opacity}
.pswp__share-modal--hidden{display:none}
.pswp__share-modal--fade-in{opacity:1}
.pswp__share-modal--fade-in .pswp__share-tooltip{transform:translateY(0)}

.footer address .mail {
	float:none;
	margin-top:19px;
	display:block;
}

.footer address .mail a {
	color:#a7a6a6;
	display:inline-block;
}


.hint-in1 {
  max-width: 800px;
  height: 40px;
  position: relative; }

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}


#categories .subnav .dropdown-menu .caret {
	border: 4px solid transparent;
	border-left: 4px solid #08c;
}

#categories .subnav .dropdown-menu  a:hover .caret {
	border-left: 4px solid #000;
}

 
#promo1shadow1,
#promo1shadow2,
#promo1shadow3
{
	position: relative;
	left: -1px;
	top: -2px;
}


#promo1shadow2
{
	background: #ececec;
	width:380px;
}
.fl-photo-img-svg {width: 100%;}
.cta-block .divider{background:#5799ae;height:1px;margin:.25rem 2rem;position:relative}
.screen-reader-shortcut,.screen-reader-text,.screen-reader-text span,.sharing-screen-reader-text,.sharing-screen-reader-text span{border:0;clip:rect(0,0,0,0);height:1px;overflow:hidden;position:absolute!important;width:1px}
.genesis-nav-menu .search input[type=submit]:focus,.screen-reader-shortcut:focus,.screen-reader-text:focus,.sharing-screen-reader-text:focus,.widget_search input[type=submit]:focus{background:#fff;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#333;display:block;font-size:1em;font-weight:700;height:auto;padding:15px 23px 14px;text-decoration:none;width:auto;z-index:100000}


.page_footer_text,
.page_footer_text a {
    font-family:AvantGardeRegular;font-size:12px;color:#0066CC;text-align:center;padding: 12px 0;
}






.logo_title {
	font:48px/48px 'ChunkFiveRegular', Georgia, "Times New Roman", Times, serif;
	margin:10px 0;
}

.logo_title a{
	margin:0;
}

.logo_title a:hover{
	text-decoration:none;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}

.shopbag{float:left;margin-top:30px;margin-left:15px;margin-bottom:-6px}

.shopbag ul{margin:0;padding:0;font-size:0;list-style:none;display:inline-block}

.shopbag ul li{font-size:11px;display:inline-block;padding:0 17px}


#lowercontent-column-left, #lowercontent-column-middle, #lowercontent-column-right {
	display: none;
}

#imTextObject_02_tab0 .image-1 { width: 44px; height: 44px; }
.uabb-js-breakpoint { content:"default"; display:none;}


.acsmf-feed-card-posts .acsmf-post-text span {
    text-decoration: underline;
    color: #006341;
}
.sub-menu .menu-item-has-children:after{color:#fff}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}
.banner__cycle-fundo{width:100%}

  .span12 {
    width: 1170px;
  }

  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }


input.span12,
textarea.span12,
.uneditable-input.span12 {
  width: 926px;
}


.table td.span12,
.table th.span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

		
		input.span12,
		textarea.span12,
		.uneditable-input.span12 {
		  width: 926px;
		}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}


.fresh_works .fresh_works_multylist li {
	margin: 0px 0px 0px 0px;
}

.fresh_works .fresh_works_multylist li .item {
	width:223px;
	height:200px;
}

.fresh_works .fresh_works_multylist li .item .caption {
	width:203px;
	height:180px;
}



.fresh_works {
	float: left;
	width: 100%;
	height: 418px;
}
.wtf-widget .more-block{text-align:right;font-size:12px;padding:10px 0;line-height:1}
.wtf-widget .more-block a{text-decoration:none}

	
a.readon, .readmore a, .module_round_box-lightgrayhighlight h3 .s5_h3_inner, .module_round_box-darkgrayhighlight h3 .s5_h3_inner, .module_round_box-noborders h3, #s5_accordion_menu h3.s5_am_toggler, .module_round_box-highlight2 .s5_mod_h3_outer h3  {
	border-top:1px solid rgba(255, 255, 255, .8);
	background: #4b6285; 
	background: -moz-linear-gradient(top, #374e71 0%, #1E3558 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#374e71), color-stop(100%,#1E3558)); 
	background: -webkit-linear-gradient(top, #374e71 0%,#1E3558 100%); 
	background: -o-linear-gradient(top, #374e71 0%,#1E3558 100%); 
	background: -ms-linear-gradient(top, #374e71 0%,#1E3558 100%); 
	background: linear-gradient(to bottom, #374e71 0%,#1E3558 100%) ; 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#374e71', endColorstr='#1E3558',GradientType=0 ); }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden}

.clear{zoom:1}





body.dark,
caption,
th,
#menu,
#footer,
.status-header,
.pricing-table-gray .pricing-table-title,
.pricing-table-gray .pricing-table-price,
.pricing-table-gray .button,
.pricing-table-dark .pricing-table-title,
.pricing-table-dark .pricing-table-price,
.pricing-table-dark .button,
.notice,
#sidebar .widget,
.more-link:hover,
#layout .mejs-volume-slider,
.widget_nav_menu,
.widget_nav_menu h5,
#buddypress div.item-list-tabs ul li.selected a span,
#buddypress div.item-list-tabs ul li.current a span,
#buddypress div.item-list-tabs ul li a span,
#buddypress div.item-list-tabs ul li a:hover span {
  background-color: #000000;
}


		.boxed #layout {
			max-width: 640px;
		}


.banner-grid .column {
  min-height: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px}
.col-md-12{width: 100%}
#mk-quick-contact .bottom-arrow{position:absolute;right:20px;bottom:-4px;display:block;width:14px;height:14px;border-top:none;border-left:none;background-color:#e8e8e8;content:"";-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}



  .ziele_teaser {
    margin-bottom: 45px;
    min-height: 90px;
  }


	

	#footer-social {
		float: left;
	}

#actu_en_continu .actu_en_continu_titre {
	font-size:100%;
	margin:0px;
	padding:3px 0px 2px 20px;
	text-transform:uppercase;
	position:relative;
	border:none;
}
.main-box-inside,.vce-lay-a,.vce-lay-a .meta-image,.vce-lay-a img{width:100%;float:left}
.main-box-inside{padding:20px 20px 0}
.main-box-inside .vce-lay-h .entry-title{font-size:18px;line-height:1.4em}

.widget-unboxed .widget-head h3 { padding-bottom: 10px; border-bottom: 1px dotted #ccc9b8; }
.hamburger-box{vertical-align:bottom}
.hamburger--3dx .hamburger-box{perspective:80px}
.hamburger--3dx-r .hamburger-box{perspective:80px}
.hamburger--3dy .hamburger-box{perspective:80px}
.hamburger--3dy-r .hamburger-box{perspective:80px}
.page-align{width:100%;max-width:75em;margin:0 auto;padding-left:2rem!important;padding-right:2rem!important;position:relative}
#entry-content .page-align{z-index:100}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}

.phone
{
	float:right;
	padding: 5px 0px 5px 40px;
	height: 50px;
	color:#4B4B4B;
	font-size:1.35em;
}

  #sidebar .menu { margin: 0; }

  #sidebar .menu li { margin: 0; }
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

.sub-menu .menu-item-has-children:after { color: #fff }


.widget-area {
	margin: 9.09090% auto 0;
}


.site-notification-bar-wrapper .site-notification-bar-content-mobile-app-icon {
  margin-left: 20px;
  margin-right: 15px;
  height: 40px;
  width: 40px;
}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}
.text-center{text-align:center}

.dl-inline.text-center { display: inline-block; margin: 0 auto 10px auto; }


.progress-bar span.text-center {
  left: 4px;
  right: 4px;
}


.text-center img.img-responsive, .text-center-lg img.img-responsive, .text-center-md img.img-responsive, .text-center-sm img.img-responsive, .text-center-xs img.img-responsive {
  margin: 0 auto;
}

  .text-center-lg {
    text-align: center;
  }

  .text-center-md {
    text-align: center;
  }

  .text-center-sm {
    text-align: center;
  }

  .text-center-xs {
    text-align: center;
  }

	#main-wrap {
		display: none;
	}

.fronttdright {
background-color:#FFFFFF;
	font-family:Tahoma;
	font-size: 11px;
	color:;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:6px;
	border:1px solid #CCCCCC;		
	}
.tablepress-id-273 .row-3 td{background-color:#a7e8ec}
.tablepress-id-274 .row-3 td{background-color:#B492F9}


.m_spacing_line{
	margin:40px auto;
	border:#dcdcdd 1px solid;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	height: 0px;
}
     
img.fade {
max-width: 100%;
height: auto;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}



img.scale-with-grid,#Content img{max-width:100%;height:auto}

.img.scale-with-grid, #Content img {
    max-width: 100%;
    height: auto;
    margin-top: 0px;
}
.head-util-sm{float:right}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}

.footer-widgets {
	background-color: #1C1E29;
	padding: 45px 0;
}

.footer-widgets .widget-title {
    color: #EBEEF1;
    font-weight: 400;
}

.footer-widgets .widget {
	margin: 30px 0;
}

.footer-widgets,
.footer-widgets a {
	color: #9FA7AF;
}

.site-footer, .footer-widgets { background-color:#1C1E29}

.overflowhiddenMob.c-content-box.c-size-md {
    padding: 30px 0;
    overflow: hidden;
}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }
.f0{font-size:3.625rem}
.f0-ns{font-size:3.625rem}
.f0-m{font-size:3.625rem}
.f0-l{font-size:3.625rem}

.navbar-header:before,.navbar-header:after{content:" ";display:table;}

.navbar-header:after{clear:both;}

#blog_header{
	width:100%;	
    display:block;
    float:left;
	margin-top:5px;	
	  }

#blog_header h2{
font-family: 'Montserrat', sans-serif;
font-size:14px;
background-color:#2d3738;	
color:#fff;
margin-top:0px;
padding:10px 10px;	
margin-bottom:0px;
}
.clr{color:#000}
.text-center{text-align:center}

.dl-inline.text-center { display: inline-block; margin: 0 auto 10px auto; }


.progress-bar span.text-center {
  left: 4px;
  right: 4px;
}


.text-center img.img-responsive, .text-center-lg img.img-responsive, .text-center-md img.img-responsive, .text-center-sm img.img-responsive, .text-center-xs img.img-responsive {
  margin: 0 auto;
}

  .text-center-lg {
    text-align: center;
  }

  .text-center-md {
    text-align: center;
  }

  .text-center-sm {
    text-align: center;
  }

  .text-center-xs {
    text-align: center;
  }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-lg-8 {
	width: 66.66666667%
}


.panel{display:block;overflow:hidden;}

.social_icon {
    text-decoration: none;
    width: 60px;
    padding: 0px 0px 3px 0px;
    margin: 6px;
    font-size: 21px;
    color: #cf0829;;
}
.header-style-1 .logo-has-sticky .mk-sticky-logo,.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,.header-style-3 .logo-has-sticky .mk-sticky-logo,.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo{opacity:0}
.logo-in-middle .logo-has-sticky .mk-sticky-logo,.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo{display:none}
.mk-desktop-logo.light-logo{display:none}
.mk-desktop-logo.dark-logo{display:block}
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:block !important; }
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:none !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:block !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:none !important; }


.clear:before, .clear:after, .entry-content:before, .entry-content:after, .comment-content:before, .comment-content:after, .site-header:before, .site-header:after, .site-content:before, .site-content:after, .site-footer:before, .site-footer:after {
  content: "";
  display: table;
}


.clear:after, .entry-content:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after {
  clear: both;
}


#contact-page.full.clear {
  float: left !important;
  height: 100% !important;
}


.circle-icons.grey.clear {
  margin-right: 0;
}


.separate.clear {
  height: 35px;
  background-color: #f2f2f2;
  float: left;
  width: 100%;
}

  .event-wrap.clear {
    float: left;
    width: 100%;
    padding: 40px 0;
    padding-top: 0;
  }


span.careers-wrap.clear {
  float: right;
}

    #mw_board_group_1 .mw_board_group_1_title { background-color:#fcfcfc; height:25px; padding:2px 0 0 15px; font-weight:bold; overflow:hidden; }

    #mw_board_group_1 .mw_board_group_1_title a { font-size:11px; }


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}


.mx-nav-right-container {position:absolute;right:0;z-index: 2210;}

.mx-nav-right-container ul, .mx-nav-right-container li {float:left;list-style:none;margin:0;padding: 0;}

.mx-nav-right-container li {position:relative;}

.mx-nav-right-container .header-search-btn i,
.mx-nav-right-container .header-responsive-menu-btn i,

.mx-nav-right-container .mx-wc-login i {margin-right:0px;}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}

.aside-1-list-container{
    display: flex;
    flex-direction: row;
}
#side-header .fusion-secondary-menu-search-inner{border-top-color:#323232;}
.fusion-flyout-mobile-menu.fusion-mobile-nav-holder .fusion-open-submenu,.fusion-flyout-mobile-menu.fusion-mobile-nav-holder .sub-menu,.fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-menu .fusion-main-menu-cart,.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-secondary-menu-search,.fusion-mobile-menu-design-flyout.fusion-header-v7 .fusion-flyout-menu .fusion-middle-logo-menu-logo,.fusion-mobile-menu-design-flyout.fusion-header-v7 .fusion-main-menu.fusion-sticky-menu{display:none}
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-secondary-menu-search{-webkit-order:2;-ms-flex-order:2;order:2}
.main--left .view.view-contests .view-header,.main--left .view.view-contests .view-content .item--group{background:#FFF;box-shadow:0 0 1px #DDD;margin-bottom:15px;}
.main--left .view.view-contests .view-content .item--group{padding:15px 15px 1px;}
.main--left .view.view-contests .view-content .views-field-field-contest-rules-text{margin-top:15px;}
.main--left .view.view-contests .view-content .views-field-field-contest-rules-text .views-label{font-weight:bold;color:#0a44bb;}

#topmenu {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    display: block;
    float: right;
    font-size: 12px;
    height: 120px;
    margin: 20px -5px 3px;
    text-align: center;
    width: 720px;
}

#topmenu ul {
    background-color: rgba(0, 0, 0, 0);
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
}

#topmenu ul li {
    background-color: rgba(0, 0, 0, 0);
    color: #FFFFFF;
    margin-right: 0;
    text-align: center;
    width: 140px;
}

#topmenu ul li ul {
    width: 135px !important;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


.img-add {
  margin-top: 5px; }
.callout__content{padding:32px 24px;grid-column:2 / span 1;grid-row:5 / span 7;border:8px solid #414042;background:#fff}
.js .callout__content{opacity:0}
.js .js .callout__content .h3,.js .js .callout__content .p{opacity:0}

#main-content .post-info .post-category,
#main-content .post-info .post-tags {
  float: left;
  margin: 0;
  padding: 6px 0;
  width: 50%;                       
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.container-fluid.footer{position:absolute;bottom:0;left:0;width:100%;display:block;}
